CMSimple index.php 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198372 漏洞类型 跨站脚本
发布时间 2005-07-27 更新时间 2006-08-30
CVE编号 CVE-2005-2392 CNNVD-ID CNNVD-200507-280
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200507-280
|漏洞详情
CMSimple是一种自由的内容管理系统。架构简单,程式档案小并且反应快速。系统以PHP编写,可以在各种平台上运作。CMSimple2.4及更早版本的index.php中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过search函数中的search参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:14346
链接:http://www.securityfocus.com/bid/14346
来源:www.cmsimple.dk
链接:http://www.cmsimple.dk/forum/viewtopic.php?t=2470
来源:SECTRACK
名称:1014556
链接:http://securitytracker.com/id?1014556
来源:MISC
链接:http://lostmon.blogspot.com/2005/07/cmsimple-search-variable-xss.html
来源:BUGTRAQ
名称:20060803CMSimpleCrossSiteScripting
链接:http://www.securityfocus.com/archive/1/archive/1/442106/100/100/threaded
来源:OSVDB
名称:18128
链接:http://www.osvdb.org/18128
来源:MISC
链接:http://www.aria-security.net/advisory/cmsimple.txt
来源:SECUNIA
名称:16147
链接:http://secunia.com/advisories/16147